#safety-p3-a .hero-banner-section {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/safety-desktop/image_header-safety_desktop.png);
}

/* adverse-reactions section starts */
#safety-p3-a div#adverse-reactions,#safety-p3-a div#laboratory-abnormality,#safety-p3-a div#rates-of-dose-adjustments {
  max-width: 990px;
  margin: 60px auto;
  scroll-margin-top: 250px;
}

#safety-p3-a div#adverse-reactions {
  margin-top: 40px;
}

#safety-p3-a .section-sidecard {
  border-top: 6px solid #250E62;
  border-radius: 6px 0 0 0;
}

#safety-p3-a .section-sidecard p {
  font: normal normal bold 18px/28px Sora;
  letter-spacing: 0px;
  color: #250E62;
  background-color: #E5E4F2;
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 30px;
}

#safety-p3-a .section-heading-h1 {
  font: normal normal bold 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 0;
}

#safety-p3-a #adverse-reactions .chart-header {
  font: normal normal normal 34px/43px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 0;
  margin-bottom: 30px;
  position:relative;
}

#safety-p3-a sup {
  line-height: 0;
}

/* Tables starts */
#safety-p3-a table {
  width: 100%;
  margin-top: 16px;
  margin: 16px 0;
}

#safety-p3-a table tr .bg-blue {
  background-color: #D5F5F6;
  padding-left: 20px;
}

#safety-p3-a .font-bold {
  font-weight: bold;
}

#safety-p3-a table tr th,#safety-p3-a table tr td {
  font: normal normal normal 16px/16px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#safety-p3-a table tr th.bg-blue:first-child {
  width: 45%;
}

#safety-p3-a table tr th {
  width: 27.5%;
  height: 47px;
}

#safety-p3-a table tr:nth-child(2) td:nth-child(1),#safety-p3-a table tr:nth-child(2) td:nth-child(2),#safety-p3-a table tr:nth-child(2) td:nth-child(3),#safety-p3-a table tr:nth-child(2) td:nth-child(4) {
  height: 37px;
  padding-left: 10px;
  border-bottom: 1px solid #250E62;
}

#safety-p3-a table tbody tr:nth-child(2) td:nth-child(1) {
  border-right: 0.5px solid #250E62;
}

#safety-p3-a td.bg-grey {
  background-color: #ECECEC;
  color: #4C4C4C;
}

#safety-p3-a table tr th {
  padding-left: 15px;
}

#safety-p3-a table tr td {
  padding-left: 20px;
  height: 40px;
}
#safety-p3-a table tr td:nth-child(2),#safety-p3-a table tr td:nth-child(4) {
    border-right: 0.5px solid #250E62;
}
#safety-p3-a table tr th:last-child,#safety-p3-a table tr td:nth-child(4),#safety-p3-a table tr td:nth-child(5) {
  color: #4C4C4C;
}

#safety-p3-a table tr.border {
  border-top: 0.5px solid #250E62;
  /* border-bottom: 0.5px solid #250E62; */;
}

#safety-p3-a table tr th {
  border: 1px solid #250E62;
}

#safety-p3-a table tr:nth-child(2) td:nth-child(2),#safety-p3-a table tr:nth-child(2) td:nth-child(4) {
  border-right: 1px solid #250E62;
}

#safety-p3-a table tbody {
  border: 1px solid #250E62;
}

#safety-p3-a table tbody tr td:nth-child(3) {
  border-right: 0.5px solid #250E62;
}

#safety-p3-a table tr td:nth-child(4) {
  padding-left: 25px;
}

#safety-p3-a table tr td:nth-child(5) {
  padding-left: 30px;
}

#safety-p3-a table.laboratory-abnormality-table tr {
  /*border-bottom: 0.5px solid #250E62;*/;
}

#safety-p3-a table.laboratory-abnormality-table tr td:nth-child(4) {
  border-right: 0.5px solid #250E62;
}

#safety-p3-a table tr.border td {
  border-right: 0.5px solid #250E62;
}

/* Tables ends */

#safety-p3-a #adverse-reactions .section-1-callout p {
  font: normal normal normal 20px/26px Sora;
  letter-spacing: 0px;
  color: #250E62;
  position: relative;
  margin-bottom: 8px;
  max-width: 800px;
}

#safety-p3-a #adverse-reactions .section-1-callout {
  max-width: 933px;
  margin: 60px 0 0 41px;
}

#safety-p3-a #adverse-reactions .section-1-callout p:before {
  content: "";
  position: absolute;
  width: 25px;
  height: 47px;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_right_arrow_small_coral.svg);
  background-size: contain;
  background-repeat: no-repeat;
  left: -40px;
}

#safety-p3-a #adverse-reactions .section-1-callout ul li.bullet {
  padding-left: 14px;
  padding-right: 5px;
  font: normal normal normal 18px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#safety-p3-a #adverse-reactions .section-1-callout ul li.bullet:before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: red;
  vertical-align: middle;
  display: inline-block;
  margin-left: -13px;
  margin-right: 8px;
}

#safety-p3-a #adverse-reactions .safety-checkmar-callout {
  max-width: 785px;
  background-color: #250E62;
  color: #fff;
  border-radius: 30px 0;
  display: flex;
  align-items: center;
  padding: 11px;
  gap: 16px;
  margin: 40px 0;
}

#safety-p3-a #adverse-reactions .safety-checkmar-callout .callout-content {
  font: normal normal 600 16px/19px Sora;
}

#phase-2 .footer-notes ul li {
  font: normal normal normal 14px/20px Sora;
  color: #000000;
  margin-bottom: 4px;
}
/* #dosing-accordion-item-90d9985e32-panel #text-90d9985e32 .accordion-content .footer-notes ul li:last-child {
    margin-left: 3px !important;
}
#dosing-accordion-item-90d9985e32-panel #text-90d9985e32 .accordion-content .footer-notes ul li:first-child {
    margin-left: 2px !important;
} */


/* Dosing dia update for li */

.accordion-content.label-update-dia .dia-first-li{
  margin-left: 2px !important;
}
.accordion-content.label-update-dia .dosing-dia-last-li{
  margin-left: 3px !important;
}
/* Dosing dia update for li */
#phase-2 .footer-notes ul li:last-child {
  margin-bottom: 0;
}

#phase-2 .footer-notes ul li>.footer-list-marker {
  font-size: 9px;
  margin-left: -5px;
  line-height: 0;
}

#phase-2 .footer-notes ul li>span.footer-list-marker {
  font-size: 90%;
  margin-left: -5px;
}

/* adverse-reactions section ends */

/* rates-of-dose-adjustments section starts */

#safety-p3-a #rates-of-dose-adjustments .flex-box {
  display: flex;
  gap: 18px;
  color: #250E62;
  margin: 31px 0 48px;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-1 {
  text-align: right;
  max-width: 177px;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-1 p.heading {
  font: normal normal bold 44px/56px Sora;
  margin-top: -5px;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-1 p.body {
  font: normal normal 600 21px/26px Sora;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 {
  padding-left: 15px;
  border-left: 4px solid #F8485E;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 p.heading {
  font: normal normal bold 20px/24px Sora;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 .flex-box .bullet-list ul li {
  font: normal normal normal 20px/24px Sora;
  margin-top: 10px;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 .flex-box {
  align-items: flex-end;
  margin: 0;
  gap: 32px;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 .flex-box .bullet-list ul li:before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  background-color: #F8485E;
  vertical-align: middle;
  margin-right: 8px;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 .flex-box .safety-checkmar-callout {
  display: flex;
  align-items: center;
  gap: 15px;
  background-color: #250E62;
  color: #fff;
  border-radius: 32px 0;
  padding: 11px;
    /* max-width: 351px; */
  ;
}

#safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 .flex-box .safety-checkmar-callout .callout-content {
  font: normal normal 600 16px/19px Sora;
  max-width: 275px;
}

#safety-p3-a #rates-of-dose-adjustments .end-point {
  margin-top: 28px;
  position: relative;
  padding-left: 38px;
}

#safety-p3-a #rates-of-dose-adjustments .end-point p {
  font: normal normal normal 20px/24px Sora;
  color: #250E62;
  margin: 0 0 8px 0;
}

#safety-p3-a #rates-of-dose-adjustments .end-point p:before {
  content: "";
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_right_arrow_small_coral.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 43px;
  position: absolute;
  left: 0;
  top: -10px;
}

#safety-p3-a #rates-of-dose-adjustments p.end-point .font-bold {
  /* position: relative; */;
}

/* rates-of-dose-adjustments section ends */

/* CTA cards starts */

#safety-p3-a #phase-2 div#cta-cards-section .cards-container .card {
  /* padding-left: 92px; */;
}

#safety-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-1 h3 {
  /*margin-bottom: 70px;*/
  ;
}

#safety-p3-a #phase-2 div#cta-cards-section .cards-container .card p.cta-button a {
  /* max-width: 246px;
  width: 100%;
  display: inline-block;
  text-align: center;
  margin-left: 18px;
  padding: 14px 0; */;
}

/*#safety-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-2 h3 {*/
/*  margin-bottom: 32px;*/
/*}*/

/* footer notes section starts */
#safety-p3-a div#footer-notes p {
  font: normal normal normal 14px/20px Sora;
  color: #000000;
}

#safety-p3-a div#footer-notes p.para-1 {
  margin: 40px 0 16px;
}

#safety-p3-a div#footer-notes p.para-2 {
  margin-bottom: 114px;
}

#safety-p3-a .font-italic {
  font-style: italic;
}

#dosing-p3-a #phase-2 .footer-notes {
  margin-bottom: 60px;
}
/* footer notes section ends */

/* CTA cards endds */

@media screen and (min-width:992px) {
  #safety-p3-a #phase-2 div#cta-cards-section .cards-container .card h3 {
    min-height: 67px;
    margin-bottom: 32px;
  }

  #safety-p3-a table tr.border td {
    height: auto;
    padding-top: 15px;
    padding-bottom: 17px;
  }

  #safety-p3-a table tr.inner td {
    padding-bottom: 12px;
    padding-top: 0;
    height: auto;
  }
  #safety-p3-a table tr.inner td:nth-child(2) {
    width: 130px;
  }

  #safety-p3-a table tr.border+tr.inner td:first-child {
    /* padding-top: 23px; */;
  }

  #safety-p3-a table tr.single td {
    height: auto;
    padding-bottom: 20px;
  }

  #safety-p3-a table tr.inner.pd-bt td {
    padding-bottom: 22px;
  }

  #safety-p3-a table tr.inner.pd-bt.more-pd-bt td {
    padding-bottom: 30px;
  }

  #safety-p3-a table tr.border td {
    margin-top: 40px;
  }

  #safety-p3-a #phase-2 .callout-card {
    max-width: 904px;
    margin: 40px auto;
  }

  #safety-p3-a #phase-2 .callout-card .callout-text {
    font: normal normal bold 18px/22px Sora;
  }

  #safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card {
    max-width: 579px;
  }

  #safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card .callout-text {
    padding-left: 70px;
    font: normal normal normal 16px/21px Sora;
    position: relative;
    padding-bottom: 10px;
    padding: 17px 0 17px 70px;
  }

  #safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card .callout-text:before {
    position: absolute;
    left: 0;
    top: 0;
  }

  #safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card .callout-text .font-big {
    font-size: 18px;
    line-height: 22px;
  }

  #phase-2 div#cta-cards-section .cards-container .card .cta-card-head.double-line.max-width {
    max-width: 316px;
    margin: 0 auto 36px;
    text-align: left;
  }

  #phase-2 div#cta-cards-section .cards-container .card .cta-card-head.double-line.max-width:before {
    margin-left: -40px;
  }

  #safety-p3-a #phase-2 div#cta-cards-section .cards-container {
    margin: 40px 0;
  }

  #safety-p3-a #rates-of-dose-adjustments .end-point-2:before {
    top: -10px;
  }

  #safety-p3-a #rates-of-dose-adjustments .end-point-2 {
    margin-top: 38px;
  }
}

/********************* responsive ************************/
@media screen and (min-width:992px) and (max-width:1250px) {
  #safety-p3-a div#adverse-reactions, #safety-p3-a div#laboratory-abnormality, #safety-p3-a div#rates-of-dose-adjustments {
    padding: 0 30px;
  }
}

/********************* responsive ************************/

/**************************    Mobile View starts ***********************************/

@media screen and (max-width:991px) {
  #safety-p3-a .hero-banner-section {
    background-image: none;
  }

  #safety-p3-a #phase-2 .hero-banner-section .page-banner-heading {
    /*padding-top: 57px;*/
  }

  #safety-p3-a div#adverse-reactions, #safety-p3-a div#laboratory-abnormality, #safety-p3-a div#rates-of-dose-adjustments {
    margin: 32px 34px 0 34px;
    scroll-margin-top: 170px;
  }
    /* Adverse Reactions section starts */
  #safety-p3-a .section-sidecard p {
    margin-bottom: 32px;
    font: normal normal bold 18px/28px Sora;
  }

  #safety-p3-a #adverse-reactions .chart-header {
    font: normal normal normal 26px/33px Sora;
    margin-bottom: 20px;
    position: relative;
  }

  #safety-p3-a .section-heading-h1 {
    font: normal normal bold 18px/24px Sora;
  }

  #safety-p3-a table tr th, #safety-p3-a table tr td {
  }

  #safety-p3-a table tr th,#safety-p3-a table tr td {
    padding-left: 5px;
    padding-right: 0;
    font-size: 10px;
    line-height: 13.2px;
  }

  #safety-p3-a table tr th.bg-blue, #safety-p3-a table tr td:first-child {
    padding-left: 10px;
  }

  #safety-p3-a table tr td {
    height: auto;
    padding-top: 4px;
    padding-bottom: 5px;
  }

  #safety-p3-a table tr.inner.pd-bt td {
    padding-bottom: 8px;
  }

  #safety-p3-a table tr.inner td {
    padding-bottom: 2px;
  }

  #safety-p3-a table tr:nth-child(2) td:nth-child(1), #safety-p3-a table tr:nth-child(2) td:nth-child(2), #safety-p3-a table tr:nth-child(2) td:nth-child(3), #safety-p3-a table tr:nth-child(2) td:nth-child(4) {
    padding-left: 5px;
    height: 27px;
  }

  /*#safety-p3-a table tr th.bg-blue:first-child {*/
  /*  width: 34%;*/
  /*}*/

  /*#safety-p3-a table tr th:nth-child(2) {*/
  /*  width: 40%;*/
  /*}*/

  /*#safety-p3-a table tr th:nth-child(3) {*/
  /*  width: 38%;*/
  /*}*/
  
  #safety-p3-a #adverse-reactions .section-1-callout {
    margin: 30px 0 30px 32px;
  }

  #safety-p3-a #phase-2 .callout-card {
    padding-right: 10px;
    margin-bottom: 30px;
  }

  #safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card {
    margin: 30px 0;
    padding-right: 40px;
    display: flex;
    align-items: center;
  }
  #safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card .checkmark-img {
    max-width: 37px;
    width: 100%;
}

#safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card p:before {
    display: none;
}

#safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card p {
    padding-left: 10px;
}
  #safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card p.callout-text {
    font: normal normal normal 16px/21px Sora;
  }

  #safety-p3-a #phase-2 #rates-of-dose-adjustments .callout-card p.callout-text .font-big {
    font: normal normal bold 18px/22px Sora;
  }

  #safety-p3-a #phase-2 div#cta-cards-section .cards-container {
    margin: 40px 0;
  }

  #safety-p3-a #adverse-reactions .section-1-callout p:before {
    height: 36px;
    left: -31px;
    width: 18px;
  }

  #safety-p3-a #adverse-reactions .section-1-callout p {
    font: normal normal normal 18px/24px Sora;
    margin-bottom: 10px;
  }

  #safety-p3-a #adverse-reactions .chart-header>sup {
    /* position: absolute; */
    /* bottom: 23px; */
  }

  #safety-p3-a #adverse-reactions .section-1-callout p .font-bold {
    font-weight: normal;
  }

  #safety-p3-a #adverse-reactions .section-1-callout ul li.bullet {
    font: normal normal normal 18px/22px Sora;
    padding-right: 5px;
  }

  #safety-p3-a #adverse-reactions .section-1-callout ul li.bullet:before {
    border-radius: 50%;
  }

  #safety-p3-a #adverse-reactions .safety-checkmar-callout .checkmark-img {
    width: 40%;
  }

  #safety-p3-a #adverse-reactions .safety-checkmar-callout {
    gap: 10px;
    padding: 12px 12px 12px 10px;
    margin: 48px 0 32px;
  }

  #safety-p3-a #adverse-reactions .safety-checkmar-callout .checkmark-img img {
    max-width: 43px;
  }

  #phase-2 .footer-notes ul li {
    font: normal normal normal 14px/18px Sora;
    position: relative;
  }

  #phase-2 .footer-notes ul li:first-child>sup.footer-list-marker {
    font-size: 12px;
    top: 7px;
    left: -4px;
  }

  #phase-2 .footer-notes ul li>sup.footer-list-marker {
    /*position: absolute;
    left: -2px;
    top: 6px;
    font-size: 8px;*/
    font-size: 69%;
  }

  #safety-p3-a #adverse-reactions .footer-notes {
    margin-bottom: 56px;
  }

  #safety-p3-a table tr th.bg-blue:first-child {
    width: 25%;
    padding-right: 5px;
  }

  #safety-p3-a table tr td:nth-child(4),#safety-p3-a table tr td:nth-child(5) {
    padding-left: 5px;
  }

  #safety-p3-a table tr th:nth-child(2) {
    width: 32%;
    text-align: center;
    padding: 0 10px;
    line-height: 11px;
  }

  #safety-p3-a table tr th:nth-child(3) {
    width: 29%;
    text-align: center;
    line-height: 11px;
  }

  #safety-p3-a table tr:nth-child(2) td:nth-child(4) {
    width: 12%;
  }

  #safety-p3-a table tr:nth-child(2) td:nth-child(1) {
    width: 18%;
  }

  #safety-p3-a table tr:nth-child(2) td {
    text-align: center;
    padding-left: 0 !important;
  }

  #safety-p3-a table tr:nth-child(2) td:nth-child(2) {
    width: 14%;
  }

  #safety-p3-a table tr:nth-child(2) td:nth-child(3) {
    width: 17%;
  }
    
    /* Adverse Reactions section ends */
    
  #safety-p3-a table {
    margin-top: 32px;
  }

  #safety-p3-a table.laboratory-abnormality-table {
    margin-bottom: 56px;
    margin-top: 16px;
  }

  #safety-p3-a table.laboratory-abnormality-table tr th.bg-blue:first-child {
    width: 25%;
  }

  #safety-p3-a table.laboratory-abnormality-table .mobile-only {
    display: inline;
  }

  #safety-p3-a table.laboratory-abnormality-table tr:nth-child(5),#safety-p3-a table.laboratory-abnormality-table tr:nth-child(6) {
    /*border-bottom: none;*/;
  }
  
  /* rates-of-dose-adjustments section starts */
  #safety-p3-a #rates-of-dose-adjustments .flex-box {
    flex-direction: column;
    margin-bottom: 32px;
  }

  #safety-p3-a #rates-of-dose-adjustments p.section-heading-h1 {
    /* font: normal normal bold 24px/30px Sora; */;
  }

  #safety-p3-a #rates-of-dose-adjustments .flex-box>.box-1 {
    text-align: left;
    max-width: 226px;
    padding-bottom: 8px;
    border-bottom: 4px solid #F8485E;
  }

  #safety-p3-a #rates-of-dose-adjustments .flex-box>.box-1 p.heading {
    font: normal normal bold 50px/63px Sora;
  }

  #safety-p3-a #rates-of-dose-adjustments .flex-box>.box-1 p.body {
    font: normal normal bold 24px/30px Sora;
  }

  #safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 {
    border-left: 0;
    padding: 0;
  }

  #safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 p.heading {
    margin: 0 50px 0 6px;
  }

  #safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 .flex-box {
    align-items: flex-start;
    gap: 24px;
  }

  #safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 .flex-box .safety-checkmar-callout {
    gap: 10px;
  }

  #safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 .flex-box .safety-checkmar-callout .checkmark-img {
    width: 20%;
  }

  #safety-p3-a #rates-of-dose-adjustments .flex-box>.box-2 .flex-box .safety-checkmar-callout .checkmark-img img {
    max-width: 43px;
  }

  #safety-p3-a #rates-of-dose-adjustments .end-point {
    margin: 20px 0 0 0;
  }

  #safety-p3-a #rates-of-dose-adjustments .end-point p {
    font: normal normal normal 18px/24px Sora;
  }

  #safety-p3-a #rates-of-dose-adjustments .end-point p:before {
    top: 3px;
  }

  #safety-p3-a #rates-of-dose-adjustments .end-point .font-bold:before {
    width: 23px;
    height: 47px;
    top: 0;
  }

  #safety-p3-a #rates-of-dose-adjustments p.end-point .font-bold {
    /* display: block; */;
  }

  #safety-p3-a #phase-2 div#cta-cards-section .cards-container .card {
    /* width: 100%;
    padding-left: 30px;
    padding-bottom: 24px;
    border-radius: 0 48px; */;
  }

  #safety-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-1 h3 {
    margin-bottom: 18px;
  }

  #safety-p3-a #phase-2 div#cta-cards-section .cards-container .card p.cta-button a {
    /* margin-left: 0; */;
  }

  #phase-2 div#cta-cards-section .cards-container .card.card-2 h3 {
    margin-bottom: 18px;
  }

  #safety-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-2 {
    /* padding-top: 56px; */;
  }

  #safety-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-2 h3:before {
    top: -30px;
  }
  /* rates-of-dose-adjustments section ends */
  #safety-p3-a div#footer-notes p {
    font: normal normal normal 14px/18px Sora;
  }

  #safety-p3-a div#footer-notes p.para-2 {
    margin-bottom: 98px;
  }

  #safety-p3-a div#footer-notes p.para-1 {
    /* margin-top: 56px; */;
  }
    #safety-p3-a #phase-2 .callout-card .callout-text:before {
        display: block;
        top: 50%;
        transform: translateY(-50%);
    }
    #safety-p3-a #phase-2 .callout-card .callout-text {
        padding-left: 50px;
    }
}

/**************************    Mobile View ends ***********************************/